{
	"BUILD_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen",
	"CMAKE_BINARY_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build",
	"CMAKE_CURRENT_BINARY_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
	"CMAKE_CURRENT_SOURCE_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client",
	"CMAKE_EXECUTABLE" : "/usr/bin/cmake",
	"CMAKE_LIST_FILES" : 
	[
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/CMakeLists.txt",
		"/usr/share/cmake/Modules/FindPkgConfig.cmake",
		"/usr/share/cmake/Modules/FindPackageHandleStandardArgs.cmake",
		"/usr/share/cmake/Modules/FindPackageMessage.cmake",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/resources/resources.qrc"
	],
	"CMAKE_SOURCE_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7",
	"CROSS_CONFIG" : false,
	"DEP_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/deps",
	"DEP_FILE_RULE_NAME" : "scarchat_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/config/client_config.h",
			"MU",
			"IJHAR2IVER/moc_client_config.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/connection/client_connection.h",
			"MU",
			"DKZCZIDWWL/moc_client_connection.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/mainwindow.h",
			"MU",
			"EWIEGA46WW/moc_mainwindow.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/camera_capture.h",
			"MU",
			"HTGEZKIBRU/moc_camera_capture.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/screen_capture.h",
			"MU",
			"HTGEZKIBRU/moc_screen_capture.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/video_decoder.h",
			"MU",
			"HTGEZKIBRU/moc_video_decoder.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/video_encoder.h",
			"MU",
			"HTGEZKIBRU/moc_video_encoder.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/chat_widget.h",
			"MU",
			"UYX5XTB5RZ/moc_chat_widget.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/login_dialog.h",
			"MU",
			"UYX5XTB5RZ/moc_login_dialog.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/user_list_widget.h",
			"MU",
			"UYX5XTB5RZ/moc_user_list_widget.cpp",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/video_grid_widget.h",
			"MU",
			"UYX5XTB5RZ/moc_video_grid_widget.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include",
	"MOC_COMPILATION_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"BOOST_SYSTEM_DYN_LINK",
		"BOOST_SYSTEM_NO_LIB",
		"BOOST_THREAD_DYN_LINK",
		"BOOST_THREAD_NO_LIB",
		"QT_CORE_LIB",
		"QT_GUI_LIB",
		"QT_NETWORK_LIB",
		"QT_NO_DEBUG",
		"QT_SQL_LIB",
		"QT_WIDGETS_LIB"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include",
		"/usr/include/qt6/QtCore",
		"/usr/include/qt6",
		"/usr/lib64/qt6/mkspecs/linux-g++",
		"/usr/include/qt6/QtGui",
		"/usr/include/qt6/QtWidgets",
		"/usr/include/qt6/QtNetwork",
		"/usr/include/qt6/QtSql",
		"/usr/include/pipewire-0.3",
		"/usr/include/spa-0.2",
		"/usr/include",
		"/usr/lib/gcc/x86_64-pc-linux-gnu/15/include/g++-v15",
		"/usr/lib/gcc/x86_64-pc-linux-gnu/15/include/g++-v15/x86_64-pc-linux-gnu",
		"/usr/lib/gcc/x86_64-pc-linux-gnu/15/include/g++-v15/backward",
		"/usr/lib/gcc/x86_64-pc-linux-gnu/15/include",
		"/usr/local/include"
	],
	"MOC_MACRO_NAMES" : 
	[
		"Q_OBJECT",
		"Q_GADGET",
		"Q_NAMESPACE",
		"Q_NAMESPACE_EXPORT",
		"Q_GADGET_EXPORT",
		"Q_ENUM_NS"
	],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : 
	[
		"/usr/bin/c++",
		"-std=gnu++20",
		"-w",
		"-dM",
		"-E",
		"/usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp"
	],
	"MOC_PREDEFS_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/moc_predefs.h",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : [],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/CMakeFiles/scarchat_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "/usr/lib64/qt6/libexec/moc",
	"QT_UIC_EXECUTABLE" : "/usr/lib64/qt6/libexec/uic",
	"QT_VERSION_MAJOR" : 6,
	"QT_VERSION_MINOR" : 10,
	"SETTINGS_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/CMakeFiles/scarchat_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/config/client_config.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/connection/client_connection.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/main.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/mainwindow.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/camera_capture.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/screen_capture.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/video_decoder.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/video_encoder.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/chat_widget.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/login_dialog.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/user_list_widget.cpp",
			"MU",
			null
		],
		[
			"/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/video_grid_widget.cpp",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : [],
	"UIC_UI_FILES" : [],
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
